
#callbell-placeholder {
    align-items: center;
    background-color: #057AFF;
    border-radius: 50%;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 40%);
    bottom: 28px;
    cursor: pointer;
    display: none;
    justify-content: center;
    height: 54px;
    position: fixed;
    right: 27px;
    width: 54px;
    z-index: 9999;
}

#callbell-placeholder i {
    color: #fff;
    font-size: 26px;
}

body .tooltip.callbell-tooltip.show{
    border-radius: 50%;
    margin-right: 10px!important;
}

body .tooltip.callbell-tooltip .tooltip-inner {
    border: 1px solid #057AFF;
    box-shadow: 0 4px 12px rgba(5, 122, 255, 0.15);
    font-weight: 400;
    padding: 15px;
    min-width: 300px;
}
  
body .tooltip.callbell-tooltip.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before,
body .tooltip.callbell-tooltip.bs-tooltip-start .tooltip-arrow::before {
    border-left-color: #057AFF;
}

body .tooltip.callbell-tooltip.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before,
body .tooltip.callbell-tooltip.bs-tooltip-end .tooltip-arrow::before {
    border-right-color: #057AFF;
}

body .tooltip.callbell-tooltip.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before,
body .tooltip.callbell-tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #057AFF;
}

body .tooltip.callbell-tooltip.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before,
body .tooltip.callbell-tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: #057AFF;
}